@media (min-width: 1370px) and (max-width: 1500px) { 
	h1 {
		font-size: 46px;
	}
	h2 {
		font-size: 28px;
	}
	.main-header-col-main-menu #primary-menu li a {
		margin-left: 7px;
		margin-right: 7px;
		padding-left: 7px;
		padding-right: 7px;
	}
	.main-header-col-main-menu #primary-menu li.link-menu-prodotti a {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 14px;
		padding-right: 14px;
	}
	.main-header-col-secondary-menu #secondary-menu li { margin-left: 7px; margin-right: 7px; }
}
@media (min-width: 1200px) and (max-width: 1369px) { 
	h1 {
		font-size: 46px;
	}
	h2 {
		font-size: 28px;
	}
	.full-header-container {
		height: auto;
	}
	.main-header-col-secondary-menu {
		margin-top: 10px;
	}
	.main-header-col-main-menu {
		margin-top: 0px;
	}
	.main-header-col-main-menu #primary-menu li a {
		padding-top: 15px;
		padding-bottom: 30px;
		height: auto;
		margin-left: 10px;
		margin-right: 10px;
	}
	.main-header-col-main-menu #primary-menu li.link-menu-prodotti a {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.main-header-col-main-menu #primary-menu li.current-page-ancestor, .main-header-col-main-menu #primary-menu li.current-menu-item, .main-header-col-main-menu #primary-menu li a:hover { background-position: bottom 20px right 50% }
	.row-header-collezione-prodotti { background-position: left 0 bottom 50px; padding-top: 50px; }
	.header-prodotto-layblue {
		width: calc(100% - 15px);
	}
	.row-header-prodotto,
	.row-header-prodotto-layblue {
		margin-top: 50px;
	}
	.row-header-prodotto-bg {
		margin-bottom: 50px;
	}
	.row-header-prodotto .vc_col-sm-2 {
		display: none;
	}
	.row-header-prodotto .vc_col-sm-4 {
		width: calc(50% - 50px);
		margin-right: 50px;
	}
	.wpsl-search.wpsl-checkboxes-enabled { padding-bottom: 20px; padding-left: 15px; }
	#wpsl-gmap { width: 50%;  }
	#wpsl-result-list { width:50%; }
	#wpsl-wrap #wpsl-result-list li { padding-right: 10px; margin-left: 20px; margin-right: 20px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	body {
		/*font-size: 16px;*/
	}
	h1 {
		font-size: 40px;
	}
	h2 {
		font-size: 28px;
	}
	.main-header-col-logo { margin-left: 0; }
	.full-header-container {
		height: auto;
	}
	.main-header-col-secondary-menu {
		margin-top: 10px;
	}
	.main-header-col-main-menu {
		margin-top: 5px;
	}
	.main-header-col-main-menu #primary-menu li a {
		padding-top: 15px;
		padding-bottom: 25px;
		height: auto;
		margin-left: 10px;
		margin-right: 10px;
	}
	.main-header-col-main-menu #primary-menu li.link-menu-prodotti a {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.main-header-col-main-menu #primary-menu li.current-page-ancestor, .main-header-col-main-menu #primary-menu li.current-menu-item, .main-header-col-main-menu #primary-menu li a:hover { background-position: bottom 15px right 50% }
	.footer-top p { font-size: 16px; }
	.footer-top h4, .footer-top ul.menu > li a { margin-bottom: 20px; }
	.footer-top ul.sub-menu li a { margin-bottom: 0; }
	.footer-top .footer-top-column3 .sub-menu > li { width: 25%; }
	.row-path { margin-bottom: 40px; }
	.header-menu-products h3, .header-menu-products .menu > li > a { font-size: 16px; }
	.header-menu-products .header-menu-products-column2 .sub-menu > li,
	.header-menu-products .sub-menu > li,
	.header-menu-products .sub-menu > li > a,
	.header-menu-products .header-menu-products-column4 p {
		font-size: 13px;
		line-height: 150%;
	}
	.home_caption_img {
		padding: 30px 50px;
		width: 400px;
	}
	.home_caption_img h2 {
		font-size: 40px;
	}
	.home_caption_img p { font-size: 16px;}
	h2.home_h2 { font-size: 40px; margin: 50px 0 40px 0 !important; }
	.row-home-news { padding: 75px 0 0 0; }
	.row-home-reserved-area { padding: 70px 0; }
	.home-reserved-area-banner { padding: 50px; }
	.categoria-tipologia h3 a { padding-top: 20px; padding-bottom: 10px; }
	.categoria-tipologia p a { font-size: 16px; }
	.single-collection .wpb_single_image { padding-bottom: 0px; }
	.header-collezione-prodotti-txt { padding-left: 40px; }
	.row-header-collezione-prodotti { background-position: left 0 bottom 50px; padding-top: 50px; }
	.row-header-collezione-prodotti p { padding-right: 50px; }
	.header-prodotto-layblue {
		width: calc(100% - 15px);
	}
	.row-header-prodotto .vc_col-sm-2 {
		display: none;
	}
	.row-header-prodotto .vc_col-sm-4 {
		width: calc(50% - 100px);
		margin-left: 50px;
		margin-right: 50px;
	}
	.row-header-collezione-prodotti h1,	.row-header-prodotto h1 { font-size: 40px; }
	.row-header-prodotto, .row-header-prodotto-layblue {
		margin-top: 50px;
	}
	.row-header-prodotto-bg { margin-bottom: 50px; }
	.scheda-prodotto-row-paragrafo-txt h2 { font-size: 40px; }
	.scheda-prodotto-row-paragrafo-txt { padding: 0 20px; }
	.scheda-prodotto-row-paragrafo-txt.abstract { font-size: 16px; padding: 0; }
	.wpb_text_column ul li { line-height: 24px; margin-bottom: 5px;	}
	.woocommerce .up-sells ul.products li.product .woocommerce-loop-product__title { padding-top: 15px; padding-bottom: 10px; height: 73px; }
	.row-cta-over-footer-col-text .vc_col-sm-3 { display: none; }
	.row-cta-over-footer-col-text .vc_col-sm-6 { width: 100%; padding: 0 50px; }
	.row-cta-over-footer-col-text h2 { margin-top: 20px; font-size: 28px; margin-bottom: 15px; line-height: 35px;}
	.row-over-footer p { font-size: 16px; }
	.row-ambiente .vc_column_container.col-text>.vc_column-inner>.wpb_wrapper { padding: 0 30px; }
	.row-prodotto-ambiente .prodotto-ambiente-text h3, .row-prodotto-ambiente .prodotto-ambiente-text h2 { margin-bottom: 20px; font-size: 18px; margin-top: 0; }
	.row-prodotto-ambiente .wpb_content_element.prodotto-ambiente-text-ml30 { margin-left: 20px !important; }
	.woocommerce ul.products li.product .woocommerce-loop-product__title { padding-top: 20px; padding-bottom: 10px; height: 78px; padding-left: 10px; padding-right: 10px; }
	.single-collection.single-collection-download h3 { margin-top: 10px; }
	.faq h4.vc_tta-panel-title a, .single-collection-download h4.vc_tta-panel-title a { padding: 10px 15px !important; }
	.single-collection.single-collection-download p { padding-right: 10px; padding-left: 20px; }
	.wpcf7 .form-group { margin: 0; }
	.wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="email"],.wpcf7 input[type="tel"],.wpcf7 select { height: 40px; }
	.wpsl-search.wpsl-checkboxes-enabled { padding-bottom: 20px; padding-left: 15px; }
	#wpsl-gmap { width: 50%;  }
	#wpsl-result-list { width:50%; }
	#wpsl-wrap #wpsl-result-list li { padding-right: 10px; margin-left: 15px; margin-right: 20px; }
	.vc_gitem_row .vc_gitem-col.last-news-home-col-txt h2 { font-size: 24px; line-height: 30px; }
}
@media (min-width: 768px) and (max-width: 991px) {
	body {
		font-size: 16px;
	}
	h1 {
		font-size: 36px;
	}
	h2 {
		font-size: 26px;
	}
	h3 {
		font-size: 18px;
	}
	.abstract {
		font-size: 16px;
	}
	ul li { margin-bottom: 5px; }
	.main-header-col-logo { margin-left: 0; margin-right: 20px; }
	.full-header-container { height: auto; }
	.main-header-col-secondary-menu { margin-top: 10px; }
	.main-header-col-main-menu {
		margin-top: 5px;
	}
	.main-header-col-main-menu #primary-menu li a {
		padding-top: 15px;
		padding-bottom: 25px;
		height: auto;
		margin-left: 8px;
		margin-right: 8px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.main-header-col-main-menu #primary-menu li.link-menu-prodotti a {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 18px;
		padding-right: 18px;
	}
	.main-header-col-main-menu #primary-menu li.current-page-ancestor, .main-header-col-main-menu #primary-menu li.current-menu-item, .main-header-col-main-menu #primary-menu li a:hover { background-position: bottom 15px right 50% }
	.main-header-col-secondary-menu #secondary-menu li { margin: 0 5px; }
	.header-menu-products { padding-top: 20px; padding-bottom: 10px;}
	.header-menu-products h3, .header-menu-products .menu > li > a { line-height: 18px; padding-bottom: 10px; margin-bottom: 10px;}
	.header-menu-products .header-menu-products-column4 a { padding: 7px 5px; font-size: 11px; margin-top: 5px; }
	.header-menu-products .header-menu-products-column2 .sub-menu > li { width: 33%; }
	.footer-top p { font-size: 16px; }
	.footer-top h4, .footer-top ul.menu > li a { margin-bottom: 20px; }
	.footer-top ul.sub-menu li a { margin-bottom: 0; }
	.footer-top .footer-top-column3 .sub-menu > li { }
	.footer-bottom-column2 .widget_media_image { float: left; margin-right: 30px; margin-left: 0; }
	.row-path { margin-bottom: 40px; }
	.header-menu-products h3, .header-menu-products .menu > li > a { font-size: 16px; }
	.header-menu-products .header-menu-products-column2 .sub-menu > li,
	.header-menu-products .sub-menu > li,
	.header-menu-products .sub-menu > li > a,
	.header-menu-products .header-menu-products-column4 p {
		font-size: 14px;
		line-height: 140%;
	}
	.header-menu-products .header-menu-products-column4 p { font-size: 11px; }
	.home_caption_img {
		padding: 20px 30px;
		width: 400px;
		top: 50px;
		left: 15px;
	}
	.home_caption_img h2 {
		font-size: 36px;
		margin-bottom: 10px;
	}
	.home_caption_img p { font-size: 16px;}
	.home_caption_img a { margin-top: 20px; }
	h2.home_h2 { font-size: 36px; margin: 40px 0 30px 0 !important; }
	.row-banner-home .vc_column_container.col-text>.vc_column-inner>.wpb_wrapper { padding: 0 20px;}
	.row-banner-home h3 { font-size: 24px; }
	.row-banner-home p { font-size: 16px; }
	.row-home-news { padding: 50px 0 0 0; }
	.home_single_post h3 a { padding-top: 20px; }
	.row-home-reserved-area { padding: 70px 0; }
	.home-reserved-area-banner { padding: 30px; }
	.home-reserved-area-banner p { margin-bottom: 20px; }
	.categoria-tipologia h3 a { padding-top: 20px; padding-bottom: 10px; font-size: 18px; }
	.categoria-tipologia p, .categoria-tipologia p a { font-size: 16px; }
	.single-collection { margin-bottom: 50px; }
	.single-collection .wpb_single_image { padding: 10px; padding-bottom: 0px; background-size: contain; }
	.single-collection h3, .single-collection p, .single-collection .btn-default { padding: 0 10px; }
	.header-collezione-prodotti-txt { padding-left: 40px; }
	.row-header-collezione-prodotti { background-position: left 0 bottom 50px; padding-top: 50px; }
	.row-header-prodotto p, .row-header-collezione-prodotti p { padding-right: 0px; font-size: 16px; }
	.header-prodotto-layblue {
		width: calc(100% - 15px);
	}
	.row-header-prodotto .vc_col-sm-2 {
		display: none;
	}
	.row-header-prodotto .vc_col-sm-4 {
		width: calc(50% - 70px);
		margin-left: 50px;
		margin-right: 20px;
	}
	.row-header-collezione-prodotti h1,	.row-header-prodotto h1 { font-size: 36px; margin-bottom: 20px; }
	.row-header-prodotto, .row-header-prodotto-layblue {
		margin-top: 50px;
	}
	.row-header-prodotto-bg { margin-bottom: 50px; }
	.scheda-prodotto-row-paragrafo-txt h2 { font-size: 36px; margin-bottom: 10px; }
	.scheda-prodotto-row-paragrafo-txt { padding: 0px; }
	.scheda-prodotto-row-paragrafo-txt.abstract { font-size: 14px; padding: 0; }
	.wpb_text_column ul li { line-height: 20px; margin-bottom: 3px;	}
	.scheda-prodotto-row-paragrafo, .scheda-prodotto-row-slideshow { margin-bottom: 50px; }
	.scheda-prodotto-row-attributi.vc_row { padding-top: 20px; padding-bottom: 20px; }
	.product-attribute-label, .product-attribute-option, .product-attribute-divider, .scheda-prodotto-row-attributi p a { font-size: 16px; }
	.product-attribute-finiture-disponibili .product-attribute-option, .product-attribute-serigrafie .product-attribute-option, .product-attribute-finiture-vetro .product-attribute-option, .product-attribute-finiture-profili .product-attribute-option { width: 25%; }
	.woocommerce .up-sells ul.products li.product .woocommerce-loop-product__title { padding-top: 15px; padding-bottom: 10px; height: 73px; }
	.scheda-prodotto-configurazioni-col { width: 50%; }
	.woocommerce .wc_upsell_shortcode ul.products li.product, .woocommerce-page .wc_upsell_shortcode ul.products li.product { width: 47.5% !important; margin-bottom: 50px; margin-top: 0; }
	.row-cta-over-footer-col-text .vc_col-sm-3 { display: none; }
	.row-cta-over-footer-col-text .vc_col-sm-6 { width: 100%; padding: 0 20px; }
	.row-cta-over-footer-col-text h2 { margin-top: 20px; font-size: 24px; margin-bottom: 10px; line-height: 30px;}
	.row-over-footer p { font-size: 14px; }
	.btn-default-white a.vc_btn3.vc_btn3-color-white { margin-top: 20px; }
	.row-ambiente .vc_column_container.col-text>.vc_column-inner>.wpb_wrapper { padding: 0 15px; }
	.row-prodotto-ambiente .prodotto-ambiente-text h3, .row-prodotto-ambiente .prodotto-ambiente-text h2 { margin-bottom: 20px; font-size: 16px; margin-top: 0; }
	.row-prodotto-ambiente .prodotto-ambiente-text p { font-size: 16px; }
	.row-prodotto-ambiente .vc_col-sm-1 { display: none !important; }
	.row-prodotto-ambiente .vc_col-sm-4, .row-prodotto-ambiente .vc_col-sm-5, .row-prodotto-ambiente .vc_col-sm-7 { width: 50%; }
	.row-ambiente h3 { font-size: 18px; margin-bottom: 10px; }
	.row-ambiente p { padding: 0; font-size: 16px; }
	.row-prodotto-ambiente .wpb_content_element.prodotto-ambiente-text-ml30 { margin-left: 0px !important; }
	.woocommerce ul.products li.product .woocommerce-loop-product__title { padding-top: 20px; padding-bottom: 10px; height: 78px; padding-left: 10px; padding-right: 10px; }
	.single-collection.single-collection-download h3 { margin-top: 10px; }
	.faq h4.vc_tta-panel-title a, .single-collection-download h4.vc_tta-panel-title a { padding: 10px 15px !important; }
	.faq h4.vc_tta-panel-title a { padding: 15px 45px !important; }
	.faq p { font-size: 16px; padding-right: 20px; }
	.single-collection.single-collection-download p { padding-right: 10px; padding-left: 20px; }
	.guida-alla-scelta-col p { font-size: 14px; }
	.guida-alla-scelta-col ul { margin-top: 20px; padding-left: 20px; }
	.guida-alla-scelta-col .vc_column-inner { padding-right: 15px !important; }
	.blog_single_post h3 a { padding-top: 20px; }
	.wpcf7 .form-group { margin: 0; }
	.wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 select { height: 40px; }
	.wpsl-search.wpsl-checkboxes-enabled { padding-bottom: 20px; padding-left: 15px; }
	#wpsl-search-wrap .wpsl-input { width: auto; }
	#wpsl-gmap { width: calc(100% - 30px); margin: 0 15px; float: none; height: 300px;  }
	#wpsl-result-list { width: calc(100% - 30px); margin: 0 15px; float: none; }
	#wpsl-stores { overflow: auto; height: auto; }
	#wpsl-wrap #wpsl-result-list li { padding-right: 10px; margin-left: 15px; margin-right: 20px; }
	.vc_gitem_row .vc_gitem-col.last-news-home-col-txt h2 { font-size: 22px; line-height: 26px; }
}
@media (max-width: 767px) {
	body {
		font-size: 16px;
	}
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 24px;
	}
/* 	h3 {
		font-size: 18px;
	} */
	.abstract {
		font-size: 16px;
	}
	.main-header {
		display: none;
	}
	.main-header-xs {
		display: block;
	}
	.main-header-xs .current-menu-parent > a,
	.main-header-xs .current_page_item a {
		text-decoration: underline !important;
	}
	.full-header-container { 
		height: auto;
	}
	.main-header-xs-col-logo {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.logo-xs img {
		/*
		width: 207px;
		height: 39px;
		*/
	}
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
		background: 0 0;
		border: none;
		color: #001738;
		padding: 0;
		position: fixed;
		right: 15px;
		/*top: 20px;*/
		top: 27px;
		z-index: 99999;
		cursor: pointer;
		display: inline-block;
		margin: 0;
		/*
		width: 31px;
		height: 31px;
		*/
		width: 22px;
		height: 18px;
	}
	.main-navigation.toggled ul li .sub-menu {
		box-shadow: none;
		float: none;
		width: calc(100% - 40px);
		position: relative;
		height: 0;
		overflow: hidden;
		background-color: transparent;
		margin-left: 20px;
		margin-right: 20px;
	}
	.main-navigation.toggled ul li.focus .sub-menu {
		/*display: block;*/
		height: auto;
	}
	.main-header-xs a {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 16px;
		line-height: 26px;
		color: #001738;
		text-decoration: none;
	}
	.main-header-xs .sub-menu li a {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 400;
		font-size: 16px;
		line-height: 26px;
		color: #001738;
		text-decoration: none;
		display: block;
	}
	.main-header-xs .menu-xs-small a {
		font-family: Montserrat;
		font-style: normal;
		font-weight: bold;
		font-size: 14px;
		line-height: 20px;
		color: rgba(0, 23, 56, 0.6);
	}
	.main-header-xs .menu-xs-small-first {
		margin-top: 15px;
	}
	.main-header-xs .menu-xs-small-last {
		margin-bottom: 15px;
	}
	.main-navigation ul ul a { width: auto; }
	.main-header-xs .wpml-ls-item {
		float: left;
		margin-right: 20px;
	}
	.home_caption_img {
		display: none;
	}
	.home_caption_img-xs {
		display: block;
	}
	h2.home_h2 {
		font-size: 30px;
		margin: 30px 0 40px 0 !important;
	}
	.row-banner-home .vc_column_container.col-text>.vc_column-inner>.wpb_wrapper {
		padding: 0 30px;
	}
	.row-banner-home h3 {
		margin-top: 30px;
	}
	.row-banner-home .vc_btn3-container {
		margin-bottom: 30px;
	}
	.row-home-news {
		padding: 25px 0 0 0;
	}
	.row-home-reserved-area {
		padding: 50px;
	}
	.home-reserved-area-banner {
		padding: 20px;
	}
	.home-reserved-area-banner-left {
		margin-bottom: 20px !important;
	}
	.home-reserved-area-banner h2 {
		font-size: 24px;
	}
	.home-reserved-area-banner p {
		font-size: 14px;
	}
	.home-reserved-area-banner .btn {
		padding: 7px 20px;
	}
	.footer-top ul.menu > li a {
		margin-bottom: 10px;
		margin-top: 40px;
	}
	.footer-top ul.sub-menu li a { margin-bottom: 0; margin-top: 0;}
	.intro-row { padding: 20px; }
	.intro-row h1 { margin-bottom: 15px !important; }
	.row-ambiente .vc_column_container.col-text>.vc_column-inner>.wpb_wrapper {
		padding: 0 30px;
	}
	.row-ambiente h3 {
		margin-top: 30px;
	}
	.row-ambiente p { font-size: 14px; }
	.row-ambiente .btn-default-white a.vc_btn3.vc_btn3-color-white {
		margin-bottom: 30px;
	}
	.categoria-tipologia h3 a { padding-top: 20px; padding-bottom: 10px; }
	.categoria-tipologia p a {
		font-size: 16px;
		padding-bottom: 15px;
	}
	.row-cta-over-footer img {
		display: none;
	}
	.row-cta-over-footer-col-text .wpb_column {
		padding: 0px 30px;
	}
	.row-cta-over-footer-col-text h2 {
		margin-top: 20px;
	}
	.row-header-collezione-prodotti {
		padding-top: 30px;
	}
	.col-sx-header-collezione-prodotti {
		width: 100% !important;
		margin-right: 15px !important;
		border-radius: 30px 0 0 0;
	}
	.header-collezione-prodotti-txt {
		padding-left: 0px;
		padding-right: 0;
	}
	.row-header-collezione-prodotti h1 {
		font-size: 30px;
		margin-bottom: 15px;
		margin-top: 30px;
	}
	.row-header-collezione-prodotti p {
		padding-right: 0px;
		font-size: 14px;
		margin-bottom: 20px !important;
	}
	.col-dx-header-collezione-prodotti > .vc_column-inner {
		padding-left: 15px !important;
	}
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		padding: 10px;
		font-size: 18px;
		height: 62px;
	}
	.woocommerce ul.products li.product .woocommerce-loop-product__short_description a {
		font-size: 14px;
		height: auto;
	}
	.woocommerce ul.products li.product .button {
		padding: 10px;
		margin-top: 10px;
	}
	.row-header-prodotto-layblue {
		margin-top: 30px;
	}
	.row-header-prodotto-bg {
		margin-bottom: 30px;
	}
	.header-prodotto-layblue {
		width: calc(100% - 30px);
		border-radius: 30px 0 0 0;
		right: 15px;
	}
	.row-header-prodotto {
		margin-top: 30px;
	}
	.row-header-prodotto-txt {
		padding: 0 15px;
	}
	.row-header-prodotto h1 {
		font-size: 30px;
		margin-bottom: 15px;
		margin-top: 30px;
	}
	.row-header-prodotto p {
		padding-right: 0px;
		font-size: 14px;
		margin-bottom: 20px !important;
	}
	/*
	.scheda-prodotto-img-col-sx > .vc_column-inner {
		padding-right: 15px !important;
	}
	.scheda-prodotto-img-col-dx > .vc_column-inner {
		padding-left: 15px !important;
	}
	*/
	.scheda-prodotto-img-dettaglio {
		margin-bottom: 0 !important;
		width: 50%;
	}
	.scheda-prodotto-img-col-sx, .scheda-prodotto-img-col-dx {
		width: 50%;
		float: left;
	}
	.scheda-prodotto-img-col-sx .scheda-prodotto-img-dettaglio, .scheda-prodotto-img-col-dx .scheda-prodotto-img-dettaglio {
		width: calc(100% - 2px);
	}
	.scheda-prodotto-row-paragrafo {
		margin-bottom: 40px;
	}
	.scheda-prodotto-row-paragrafo-txt {
		padding: 0;
	}
	.scheda-prodotto-row-paragrafo-txt h2 {
		font-size: 30px;
	}
	.scheda-prodotto-row-paragrafo-txt.abstract ul li{
		font-size: 14px;
		line-height: 20px;
	}
	.scheda-prodotto-row-paragrafo-txt p {
		font-size: 16px;
	}
	.scheda-prodotto-row-paragrafo-txt p:last-child {
		margin-bottom: 20px !important;
	}
	.scheda-prodotto-row-slideshow {
		margin-bottom: 50px;
	}
	.scheda-prodotto-row-attributi.vc_row {
		padding-top: 20px;
		padding-bottom: 0px;
	}
	.scheda-prodotto-col-attributi {
		margin-bottom: 20px;
	}
	.product-attribute-label {
		font-size: 16px;
		margin-bottom: 5px;
	}
	.product-attribute-option, .product-attribute-divider {
		font-size: 16px;
	}
	.product-attribute-finiture-disponibili .product-attribute-option, .product-attribute-serigrafie .product-attribute-option, .product-attribute-finiture-vetro .product-attribute-option, .product-attribute-finiture-profili .product-attribute-option {
		width: 33.333%;
	}
	.scheda-prodotto-configurazioni-col {
		width: 50%;
		float: left;
	}
	.scheda-prodotto-configurazioni .scheda-prodotto-configurazioni-col {
		margin-bottom: 30px;
	}
	.scheda-prodotto-configurazioni .scheda-prodotto-configurazioni-inner-row h4 {
		margin-top: 0;
		height: 48px;
	}
	.up-sells h3 {
		margin-bottom: 20px;
		margin-top: 50px
	}
	.woocommerce .wc_upsell_shortcode ul.products li.product, .woocommerce-page .wc_upsell_shortcode ul.products li.product {
		width: 47.5% !important;
		margin-top: 0;
	}
	.woocommerce .up-sells ul.products li.product .woocommerce-loop-product__title {
		padding: 20px 0 10px 0;
		height: 78px;
	}
	.single-collection { margin-bottom: 50px; }
	.single-collection .btn-default,
	.single-collection h3,
	.single-collection p,
	.single-collection .wpb_single_image {
		padding-right: 20px;
	}
	.single-collection h3 a {
		padding-top: 0;
	}
	.single-collection p { height: auto; }
	.single-collection p a {
		padding-bottom: 15px;
	}
	.row-path {
		margin-bottom: 30px;
		
	}
	.row-prodotto-ambiente .wpb_content_element.prodotto-ambiente-text-ml30 {
		margin-left: 0 !important;
	}
	.row-prodotto-ambiente .prodotto-ambiente-text h3, .row-prodotto-ambiente .prodotto-ambiente-text h2 {
		margin-bottom: 10px;
		margin-top: 5px;
	}
	.row-prodotto-ambiente .prodotto-ambiente-text p {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.faq .vc_tta-panels {
		margin-top: 0 !important;
	}
	.faq h4.vc_tta-panel-title, .single-collection-download h4.vc_tta-panel-title {
		font-size: 16px;
	}
	.faq p {
		font-size: 16px;
		padding-right: 0;
		padding-left: 20px;
	}
	.wpb_text_column ul li {
		line-height: 160%;
	}
	.faq ul {
		padding-left: 40px;
		padding-right: 0px;
		font-size: 16px;
	}
	.selezionatore-information-icon {
	    position: absolute;
		right: 15px;
		top: -45px;
	}
	.information-arrow {
		margin-top: -10px !important;
	}
	.information {
		margin-top: 0 !important;
	}
	.wpcf7 .form-group {
		margin: 0;
	}
	.wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 select {
		height: 40px;
	}
	.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
		margin-right: 0;
	}
	.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
		padding-right: 0;
	}
	.blog_single_post h3 a {
		padding-top: 20px;
		padding-bottom: 5px;
	}
	.blog_single_post p { font-size: 16px; }
	.wpsl-search.wpsl-checkboxes-enabled { padding: 0 15px 15px 15px; }
	#wpsl-search-wrap .wpsl-input label { font-size: 16px; line-height: 160%; }
	#wpsl-search-wrap .wpsl-input { width: auto; }
	#wpsl-gmap { display: none; }
	#wpsl-gmap { width: calc(100% - 30px); margin: 0 15px; float: none; height: 300px;  }
	#wpsl-result-list { width: calc(100% - 30px); margin: 0 15px; float: none; }
	#wpsl-result-list #wpsl-stores { height: auto !important; overflow: visible; margin-bottom: 100px; }
	#wpsl-wrap #wpsl-result-list li { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px; background-image: none;}
	#wpsl-wrap #wpsl-result-list li h4, #wpsl-wrap #wpsl-result-list li td, #wpsl-wrap #wpsl-result-list li p { font-size: 14px; }
	#wpsl-wrap #wpsl-result-list li p.wpsl-address, #wpsl-wrap #wpsl-result-list li p.wpsl-description, #wpsl-wrap #wpsl-result-list table, #wpsl-wrap #wpsl-result-list li p.wpsl-contact-details { margin-bottom: 10px; }
	#wpsl-search-btn, #wpsl-search-wrap input#wpsl-search-input { height: 40px; }
	.footer-bottom-column2 .widget_media_image { float: left; }
	.footer {
		/*
		padding-left:50px;
		padding-right: 50px;
		*/
	}
	.footer-address.footer-address-xs, .footer-logo-dallagnese.footer-logo-dallagnese-xs, .footer-dallagnese-xs { text-align: center; display: block !important; }
	.footer-top, .footer-address { display: none; }
	.footer-social, .footer-piva-block, .footer-logo-birex, .footer-logo-incontra, .footer-logo-dagroup {
		text-align: center;
	}
	.storie_items .vc_grid-item {
		width: 100% !important;
	}
	.last-news-home .vc_gitem-row-position-top {
		display: block; 
	}
	.vc_gitem_row .vc_gitem-col.last-news-home-col-txt {
		padding-left: 0;
	}
	.row_blocchetti_v3_last_news { padding-top: 20px; } 
	.row_blocchetti_v3 .btn-default { margin-bottom: 20px !important; }
	.single-product_row_submenu, .sistemi_row_submenu { 
		margin-bottom: 20px !important;
		margin-top: 20px;
	}
	.sistemi_submenu_ancorato ul { padding: 15px 0; } 
	.sistemi_submenu ul li { width:49%; margin: 0; }
	.sistemi_item_section1 { display: block; margin-bottom: 20px; }
	.sistemi_item .sistemi_item_section1 h2, .sistemi_item .sistemi_item_section1 .body1 { padding-left: 0;}
	.sistemi_item_section1 img { margin-bottom: 20px !important; }
	.sistemi_item_dati_tecnici { margin-bottom: 20px; }
	.single-product_anta { margin-bottom: 50px;	}
	.single-product_sezione_composizioni { padding-bottom: 50px;}
	.single-product_sezione_finiture { padding-top: 50px; }
	.pp_container { padding-bottom: 40px; }
	.footer-menu1, .footer-menu2  { margin-bottom: 40px;}
}
@media (max-width: 450px) {
	.form-group input {
		width: 100% !important;
		min-width: 0;
	}
}
